* {
  box-sizing: border-box;
  -webkit-text-size-adjust: none;
}

html {
  scroll-behavior: smooth;
}

body {
  background: #000;
  color: #fff;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 18px;
  letter-spacing: 0.5px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  position: relative;
}

img {
  height: auto;
  max-width: 100%;
}

a {
  color: #fff;
  border-bottom: 1px solid transparent;
  text-decoration: none;
  transition: all 0.25s ease-out;
}
a:hover {
  color: #EFAA81;
}

h1 {
  font-family: "Rajdhani", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 31px;
  letter-spacing: 2px;
  line-height: 1.25;
  margin: 0;
  text-transform: uppercase;
}

.standard-grid {
  display: grid;
  flex-grow: 1;
  grid-template-columns: [full-start] calc(50vw - 720px) [main-start] minmax(0, 1fr) [main-end] calc(50vw - 720px) [full-end];
  position: relative;
  z-index: 1;
}

.standard-grid > * {
  grid-column: main;
}

.header {
  grid-column: main;
  left: 0;
  padding: 1.5rem;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (min-width: 1180px) {
  .header {
    padding: 3rem 0;
    padding-bottom: 1.5rem;
  }
}

.logo {
  max-width: 265px;
}

.header-bg {
  position: fixed;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 0;
}
.header-bg img {
  object-fit: cover;
  object-position: center top;
  height: 100%;
  width: 100%;
}

.overview {
  grid-column: main;
  min-height: 400px;
  padding: 1.5rem;
  padding-top: 250px;
}
@media screen and (min-width: 680px) {
  .overview {
    padding: 3rem 0;
    padding-top: 350px;
  }
}

.overview-card {
  background: rgba(0, 0, 0, 0.85);
  display: inline-block;
  padding: 1.5rem 2.5rem;
}
.overview-card h2 {
  border-bottom: 1px dashed #fff;
  display: inline-block;
  font-family: "Rajdhani", Helvetica, Arial, sans-serif;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1.25;
  margin: 0;
  text-transform: uppercase;
}

.intro {
  background: #A24831;
  padding: 3rem 1rem;
}
.intro p {
  border-left: 1px dashed #fff;
  font-size: 15px;
  padding-left: 1.5rem;
  max-width: 58rem;
}

.mars-links {
  background: #252525;
  grid-column: full;
  padding: 5rem 1.5rem;
}
.mars-links .images {
  list-style: none;
  margin: 0;
  padding-left: 0;
  display: grid;
  grid-gap: 1.5rem;
}
@media screen and (min-width: 680px) {
  .mars-links .images {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (min-width: 900px) {
  .mars-links .images {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.mars-links .images li a {
  display: flex;
  position: relative;
  justify-content: center;
  align-content: center;
}
.mars-links .images li a img {
  align-self: center;
  position: relative;
  z-index: 0;
}
.mars-links .images li a h3 {
  background: rgba(0, 0, 0, 0.7);
  border: 1px solid #fff;
  font-family: "Rajdhani", Helvetica, Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 3px;
  padding: 0.75rem;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 34%;
  width: 70%;
  z-index: 10;
}

.footer {
  background: #121212;
  grid-column: full;
  padding: 3rem 1.5rem;
}
@media screen and (min-width: 800px) {
  .footer .inner {
    display: flex;
  }
}
.footer p {
  font-size: 15px;
  margin: 0;
}
.footer .footer-facility {
  margin-bottom: 3rem;
}
@media screen and (min-width: 800px) {
  .footer .footer-facility {
    margin-bottom: 0;
    margin-right: 3rem;
    width: 60%;
  }
}
@media screen and (min-width: 1024px) {
  .footer .footer-facility {
    width: 50%;
  }
}
.footer .footer-logos {
  align-items: center;
  border-bottom: 1px dashed #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 1.5rem;
  padding-bottom: 1rem;
}
.footer .footer-logos .footer-logo {
  max-width: 200px;
  margin-bottom: 1rem;
  padding-right: 1.5rem;
}
@media screen and (min-width: 800px) {
  .footer .footer-logos .footer-logo {
    margin-bottom: 0;
  }
}
.footer .footer-logos .christsen-logo {
  max-width: 250px;
}
.footer .facility-details {
  margin-top: 1.5rem;
}
@media screen and (min-width: 600px) {
  .footer .facility-details {
    display: grid;
    grid-gap: 1.5rem;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (min-width: 800px) {
  .footer .facility-details {
    grid-gap: 0.5rem;
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 1024px) {
  .footer .facility-details {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.footer .phone, .footer .mailing {
  margin-bottom: 1rem;
}
.footer h6 {
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 1px;
  margin: 0;
  margin-bottom: 0.25rem;
  padding: 0;
  text-transform: uppercase;
}
.footer .copyright {
  margin-top: 1.5rem;
}
@media screen and (min-width: 680px) {
  .footer .footer-asu {
    margin-left: auto;
    margin-top: 8rem;
  }
}
.footer .footer-asu .asu-logos {
  align-items: flex;
  display: flex;
  margin-bottom: 1rem;
}
@media screen and (min-width: 900px) {
  .footer .footer-asu img {
    margin-right: 3rem;
  }
}
